## anymarkup 0.8.1

=== requirements.txt ===
anymarkup-core>=0.8.0
click>=7.0
configobj
json5
PyYAML
toml
xmltodict
