=== debian/changelog ===
anymarkup (0.8.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.0 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 25 Nov 2021 16:32:39 +0100

anymarkup (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #994458)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 16 Sep 2021 14:12:49 +0200
